.jumbotron{
   
}

#ron{
	background-image: url('../images/w2yd_bg.jpg');
	background-attachment: fixed;
	background-size: 100%;
	min-height:400px;
}

#custom-bootstrap-menu.navbar {
	height:80px;
}

#custom-bootstrap-menu.navbar-default .navbar-brand {   
	color: rgba(128, 163, 141, 0.9);
	font-size: 20px;
}
#custom-bootstrap-menu.navbar-default {
    font-size: 20px;
    background-color: rgba(38, 56, 55, 0.9);
    border-bottom-width: 0px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    margin-top:30px;  
	color: rgba(158, 168, 159, 0.9);
    background-color: rgba(38, 56, 55, 0.9);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(170, 209, 181, 0.9);
    background-color: rgba(38, 56, 55, 0.9);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(211, 222, 212, 0.9);
    background-color: rgba(31, 13, 13, 0.9);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #1f0d0d;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #1f0d0d;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #1f0d0d;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #263837;
}